import RNFS from "react-native-fs"

export const FILES = [
  "gao_Gao_the_Athlete_Half.gif",
  "gao_logo_2_2.gif",
  "Ally1.gif",
  "Ally2.gif",
  "Ajay_3.gif",
  "Ajay_2.gif",
  "Ajay_1_12f.gif",
  "Sol.gif",
  "Anim2_12F.gif",
  "Anim1_12F.gif",
  "Anim3_12F.gif",
  "Anim4_12F_FINAL.gif",
  "gao-Gao_the_photographer.gif",
  "gao-Gao_the_sage.gif",
  "gao-Gao_the_spy.gif",
  "gao-Gao_the_Athlete.gif",
  "gao-Gao_the_prosecutor.gif",
  "gao-Gao_the_forger_intro.gif",
  "gao-Gao_the_forger.gif",
  "gao-Gao_the_intruder.gif",
  "gao-Gao_the_fileKeeper.gif",
  "gao-Gao_the_forger_play.gif",
  "gao-Gao_the_photographer.gif",
  "gao-Gao_the_intruder_intro.gif",
  "gao-Gao_the_sage.gif",
  "gao-Gao_the_spy.gif",
  "gao-Gao_the_prosecutor.gif",
  "gao-Gao_the_forger.gif",
  "gao-Gao_the_fileKeeper.gif",
  "Alex_Animation2_8fr.gif",
  "Alex_Animation_6fr_testlossy300.gif",
  "Blaze-room-animation-afternoon.gif",
  "Blaze-room-animation-night.gif",
  "Blaze-room-animation-day.gif",
]

export const IMAGES_DIRECTORY = "file://" + RNFS.ExternalDirectoryPath + "/Gao/"
